function xs=int_fctn_1(t)
                                                   % 매트랩 예제 1-2의 피적분 함수 생성 
a=4*pi*t;                                          % 주파수 변수 값 생성 
x=3*pi*sin(2*a+1.3).*cos(a-0.8).*exp(sin(3*a));    % 신호 생성 
xs=x.^2;                                           % 신호 제곱 값 생성
